<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/springframework/ide/eclipse/ui/SpringUIMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=Plugin_internalError">
        <source>Internal Error</source>
        <target>内部エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Internal Error</source>
          <target>内部エラー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=ProjectNature_errorMessage">
        <source>Spring Project Nature Problems</source>
        <target state="x-reviewed">Spring プロジェクト・ネーチャー問題</target>
        <note from="k.ymoto@nifty.com">2008.07.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Spring Project Nature Problems</source>
          <target>Spring プロジェクト・ネーチャー問題</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=ProjectNature_addError">
        <source>Error while adding nature to project "{0}": {1}</source>
        <target state="x-reviewed">プロジェクト "{0}" にネーチャーを追加中にエラー: {1}</target>
        <note from="k.ymoto@nifty.com">2008.07.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Error while adding nature to project "{0}": {1}</source>
          <target>プロジェクト "{0}" にネーチャーを追加中にエラー: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=ProjectNature_removeError">
        <source>Error while removing nature from project "{0}": {1}</source>
        <target state="x-reviewed">プロジェクト "{0}" からネーチャーを除去中にエラーが発生しました: {1}</target>
        <note from="k.ymoto@nifty.com">2008.07.20</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.22</note>
        <alt-trans tool-id="pleiades">
          <source>Error while removing nature from project "{0}": {1}</source>
          <target>プロジェクト "{0}" からネーチャーを除去中にエラーが発生しました: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=OpenInEditor_errorMessage">
        <source>Open Editor Problems</source>
        <target state="x-reviewed">エディター問題を開く</target>
        <note from="k.ymoto@nifty.com">2008.07.20</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.22</note>
        <alt-trans tool-id="pleiades">
          <source>Open Editor Problems</source>
          <target>エディター問題を開く</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=ImageDescriptorRegistry_wrongDisplay">
        <source>Allocating image for wrong display</source>
        <target>イメージを誤った表示に割り当てています</target>
        <alt-trans tool-id="pleiades">
          <source>Allocating image for wrong display</source>
          <target>イメージを誤った表示に割り当てています</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=ProjectBuilderPropertyPage_title">
        <source>Project Builders</source>
        <target>プロジェクト・ビルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Project Builders</source>
          <target>プロジェクト・ビルダー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=ProjectBuilderPropertyPage_description">
        <source>Configure Project Builders for this project:</source>
        <target state="x-reviewed">このプロジェクトのプロジェクト・ビルダーを構成:</target>
        <note from="k.ymoto@nifty.com">2008.07.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Configure Project Builders for this project:</source>
          <target>このプロジェクトのプロジェクト・ビルダーを構成:</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=ProjectBuilderPropertyPage_noBuilderDescription">
        <source>No description available</source>
        <target>使用可能な記述がありません</target>
        <alt-trans tool-id="pleiades">
          <source>No description available</source>
          <target>使用可能な記述がありません</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=ProjectBuilderPropertyPage_builderDescription">
        <source>Description:</source>
        <target>記述:</target>
        <alt-trans tool-id="pleiades">
          <source>Description:</source>
          <target>記述:</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=ProjectValidatorPropertyPage_title">
        <source>Project Validators</source>
        <target>プロジェクト・バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>Project Validators</source>
          <target>プロジェクト・バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=ProjectValidatorPropertyPage_description">
        <source>Configure the Project Validators for this project:</source>
        <target>このプロジェクトのプロジェクト・バリデーター構成:</target>
        <alt-trans tool-id="pleiades">
          <source>Configure the Project Validators for this project:</source>
          <target>このプロジェクトのプロジェクト・バリデーター構成:</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=ProjectValidatorPropertyPage_noBuilderDescription">
        <source>No description available</source>
        <target>使用可能な記述がありません</target>
        <alt-trans tool-id="pleiades">
          <source>No description available</source>
          <target>使用可能な記述がありません</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=ProjectValidatorPropertyPage_builderDescription">
        <source>Description:</source>
        <target>記述:</target>
        <alt-trans tool-id="pleiades">
          <source>Description:</source>
          <target>記述:</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/org/springframework/ide/eclipse/ui/SpringUIMessages.properties?key=PropertiesPage_title">
        <source>Properties for </source>
        <target>次のプロパティー </target>
        <alt-trans tool-id="pleiades">
          <source>Properties for </source>
          <target>次のプロパティー </target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=pluginName" translate="no">
        <source>Spring IDE UI</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=providerName">
        <source>Spring IDE Developers</source>
        <target>Spring IDE デベロッパー</target>
        <alt-trans tool-id="pleiades">
          <source>Spring IDE Developers</source>
          <target>Spring IDE デベロッパー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=popupMenus.addNature.label">
        <source>Add Spring Project &amp;Nature</source>
        <target>Spring プロジェクト・ネーチャーの追加(&amp;N)</target>
        <alt-trans tool-id="pleiades">
          <source>Add Spring Project &amp;Nature</source>
          <target>Spring プロジェクト・ネーチャーの追加(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=popupMenus.removeNature.label">
        <source>Remove Spring Project &amp;Nature</source>
        <target>Spring プロジェクト・ネーチャーの除去(&amp;N)</target>
        <alt-trans tool-id="pleiades">
          <source>Remove Spring Project &amp;Nature</source>
          <target>Spring プロジェクト・ネーチャーの除去(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=decorator.label">
        <source>Spring Decorator</source>
        <target state="x-reviewed">Spring デコレーター</target>
        <note from="k.ymoto@nifty.com">2008.07.20</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.22</note>
        <alt-trans tool-id="pleiades">
          <source>Spring Decorator</source>
          <target>Spring デコレーター</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=decorator.description">
        <source>Decorates Spring Projects</source>
        <target state="x-reviewed">Spring プロジェクトの装飾</target>
        <note from="k.ymoto@nifty.com">2008.07.20</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.22</note>
        <alt-trans tool-id="pleiades">
          <source>Decorates Spring Projects</source>
          <target>Spring プロジェクトの装飾</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=projectPropertyPage" translate="no">
        <source>Spring</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=viewCategoryName" translate="no">
        <source>Spring</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=navigatorViewName">
        <source>Spring Explorer</source>
        <target>Spring エクスプローラー</target>
        <alt-trans tool-id="pleiades">
          <source>Spring Explorer</source>
          <target>Spring エクスプローラー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=navigatorContentName">
        <source>Spring Elements</source>
        <target>Spring 要素</target>
        <alt-trans tool-id="pleiades">
          <source>Spring Elements</source>
          <target>Spring 要素</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=navigatorfilterHideNonSpringElementsName">
        <source>Non-Spring Elements</source>
        <target state="x-reviewed">非 Spring 要素</target>
        <note from="k.ymoto@nifty.com">2008.07.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Non-Spring Elements</source>
          <target>非 Spring 要素</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=navigatorfilterHideNonSpringElementsDescription">
        <source>Shows only Spring Elements</source>
        <target state="x-reviewed">Spring 要素のみを表示します</target>
        <note from="k.ymoto@nifty.com">2008.07.15</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.15</note>
        <alt-trans tool-id="pleiades">
          <source>Shows only Spring Elements</source>
          <target>Spring 要素のみを表示します</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=workingSets.name" translate="no">
        <source>Spring</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=workingsets.extension.name">
        <source>Working Sets</source>
        <target>ワーキング・セット</target>
        <alt-trans tool-id="pleiades">
          <source>Working Sets</source>
          <target>ワーキング・セット</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=sortSpringExplorerAction.label">
        <source>Sort</source>
        <target>ソート</target>
        <alt-trans tool-id="pleiades">
          <source>Sort</source>
          <target>ソート</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=sortSpringExplorerAction.tooltip">
        <source>Sort</source>
        <target>ソート</target>
        <alt-trans tool-id="pleiades">
          <source>Sort</source>
          <target>ソート</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=popupMenus.label">
        <source>Spring Tools</source>
        <target state="x-reviewed">Spring ツール</target>
        <note from="k.ymoto@nifty.com">2008.07.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Spring Tools</source>
          <target>Spring ツール</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.ui/plugin.properties?key=preferenceKeywords.label">
        <source>Spring project validator builder</source>
      </trans-unit>
    </body>
  </file>
</xliff>